@charset "utf-8";


body#recruit #teaser {
  background-image: url(../images/common/bg_mainvisual.jpg);
}

.pageHeadArea .pageHeadBox .mainTxt {
  min-height: 300px;
  font-size: 2.8rem;
  line-height: 1.6;
  font-weight: bold;
}











@media screen and (max-width: 768px) {

.pageHeadArea .pageHeadBox .mainTxt {
  min-height: 0;
  margin-bottom: 4vw;
  font-size: 4vw;
}


.pagerCtrl a.prev {
	width: 42vw;
	background-size: 1.06vw;
	padding-left: 2vw;
	height: 10vw;
	line-height: 10vw;
}
.pagerCtrl a.next {
	width: 42vw;
	background-size: 1.06vw;
	padding-right: 2vw;
	height: 10vw;
	line-height: 10vw;
}
.pagerCtrl a.back{
	width: 32vw;
	background: #e60012;
	margin: 0 auto;
	vertical-align: middle;
	height: 10vw;
	line-height: 10vw;
}



}